/**
 * 科研成果
 *
 * @export
 * @interface HRResearch
 */
export interface HRResearch {

    /**
     * 科研成果标识
     *
     * @returns {*}
     * @memberof HRResearch
     */
    hrresearchid?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRResearch
     */
    createdate?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRResearch
     */
    createman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRResearch
     */
    updatedate?: any;

    /**
     * 科研成果名称
     *
     * @returns {*}
     * @memberof HRResearch
     */
    hrresearchname?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRResearch
     */
    updateman?: any;

    /**
     * 员工标识
     *
     * @returns {*}
     * @memberof HRResearch
     */
    hremployeeid?: any;

    /**
     * 员工姓名
     *
     * @returns {*}
     * @memberof HRResearch
     */
    hremployeename?: any;

    /**
     * 获取时间
     *
     * @returns {*}
     * @memberof HRResearch
     */
    activetime?: any;

    /**
     * 附件
     *
     * @returns {*}
     * @memberof HRResearch
     */
    attachment?: any;
}