
export default {
  fields: {
    hrarchivesid: "档案信息标识",
    hrarchivesname: "档案信息名称",
    createman: "建立人",
    createdate: "建立时间",
    updateman: "更新人",
    updatedate: "更新时间",
    hremployeeid: "员工标识",
    hremployeename: "员工姓名",
    employeecode: "员工编号",
    organizationname: "单位",
    organizationid: "单位ID",
    empstate: "员工状态",
    archivescode: "档案编号",
    archivesroom: "档案室",
    archivesplacetype: "档案保管地",
    archivesplace: "档案保管地",
    degree: "档案学历",
    birthday: "档案出生日期",
    politicaltime: "档案入党时间",
    startworktime: "档案参加工作时间",
    activeflag: "是否有效",
    attachment: "人事档案目录",
    memo: "备注",
    borrowstate: "档案借阅状态",
    hrorganizationid: "档案管理单位ID",
    hrorganizationname: "档案管理单位",
  },
	views: {
		v_001: {
			caption: "档案信息",
      		title: "档案",
		},
		editview: {
			caption: "档案信息",
      		title: "档案信息编辑视图",
		},
		gridview: {
			caption: "档案信息",
      		title: "档案",
		},
	},
	main_form: {
		details: {
			group1: "档案信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "档案信息标识", 
			srfmajortext: "档案信息名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			archivescode: "档案编号", 
			hrorganizationname: "档案管理单位", 
			archivesplace: "档案保管地", 
			archivesroom: "档案室", 
			hremployeename: "员工姓名", 
			employeecode: "员工编号", 
			organizationname: "单位", 
			activeflag: "是否有效", 
			degree: "档案学历", 
			birthday: "档案出生日期", 
			startworktime: "档案参加工作时间", 
			politicaltime: "档案入党时间", 
			memo: "备注", 
			hremployeeid: "员工标识", 
			hrorganizationid: "档案管理单位ID", 
			hrarchivesid: "档案信息标识", 
		},
		uiactions: {
		},
	},
	grid_001_grid: {
		columns: {
			archivescode: "档案编号",
			hrorganizationname: "档案管理单位",
			archivesplace: "档案保管地",
			archivesroom: "档案室",
			activeflag: "是否有效",
			borrowstate: "档案借阅状态",
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			archivescode: "档案编号",
			hrorganizationname: "档案管理单位",
			archivesplace: "档案保管地",
			archivesroom: "档案室",
			activeflag: "是否有效",
			employeecode: "员工编号",
			hremployeename: "员工姓名",
			empstate: "员工状态",
			organizationname: "单位",
			borrowstate: "档案借阅状态",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	v_001toolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Save And New",
			tip: "Save And New",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		tbitem7: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		tbitem8: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "New",
			tip: "New",
		},
		tbitem13: {
			caption: "-",
			tip: "",
		},
		tbitem14: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem16: {
			caption: "-",
			tip: "",
		},
		tbitem22: {
			caption: "Help",
			tip: "Help",
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
};