export default {
    CL_HR_0021: {
        "CONTRACT": "劳动合同",
        "LABOR": "劳务派遣合同",
        "AGREEMENT": "协议",
        "OTHER": "其他",
        "empty": ""
    },
    CL_HR_0011: {
        "SINGLE": "未婚",
        "MARRIED": "已婚",
        "WIDOWED": "丧偶",
        "DIVORCED": "离异",
        "OTHER": "其他",
        "empty": ""
    },
    CL_HR_0003: {
        "TEL": "电话",
        "EMAIL": "电子邮件地址",
        "WECHAT": "微信",
        "QQ": "QQ",
        "FAX": "传真",
        "empty": ""
    },
    CL_HR_0007: {
        "A": "A",
        "B": "B",
        "AB": "AB",
        "O": "O",
        "其他": "其他",
        "empty": ""
    },
    CL_HR_0014: {
        "10": "博士后",
        "20": "硕士研究生",
        "30": "大学本科",
        "40": "中等专科",
        "50": "职业高中",
        "60": "技工学校",
        "70": "普通高中",
        "80": "初中",
        "90": "小学",
        "100": "其他",
        "empty": ""
    },
    CL_HR_0002: {
        "BUSINESS": "业务",
        "HOME": "家庭住址",
        "REALLOCATION": "实际位置",
        "RECRUIT": "招聘",
        "SERVICE": "服务",
        "HEADCOMPANY": "总公司",
        "INVOICE": "发票",
        "PAYMENT": "付款",
        "REMIT": "汇款至",
        "STATEMENT": "对帐单",
        "CONSIGNMENT": "托运",
        "DELIVERY": "交货",
        "LADING": "装货",
        "UNLADING": "卸货",
        "OTHER": "其他",
        "empty": ""
    },
    CL_HR_0016: {
        "empty": "",
    },
    CL_HR_0013: {
        "10": "中共党员",
        "30": "共青团员",
        "40": "群众",
        "50": "民进会员",
        "60": "民革会员",
        "70": "民盟会员",
        "80": "民建会员",
        "90": "农工党党员",
        "100": "致公党党员",
        "110": "台盟盟员",
        "120": "九三学社社员",
        "130": "无党派民主人士",
        "140": "其他",
        "empty": ""
    },
    SysOperator: {
        "empty": "",
    },
    CL_HR_0009: {
        "IDCARD": "身份证",
        "PASSPORT": "护照",
        "OTHER": "其他",
        "empty": ""
    },
    CL_HR_0012: {
        "FARM": "农业户口",
        "NONFARM": "非农业户口",
        "OTHER": "其他",
        "empty": ""
    },
    CL_HR_0020: {
        "FIRST": "初签",
        "SECOND": "续签",
        "empty": ""
    },
    WFStates: {
        "0": "未启动",
        "1": "流程中",
        "2": "已完成",
        "3": "已取消",
        "31": "已取消(人工)",
        "32": "已取消(超时)",
        "4": "处理故障",
        "empty": ""
    },
    CL_HR_0019: {
        "ACTIVE": "执行中",
        "WAITSIGN": "待续签",
        "HAVESIGN": "已续签",
        "WAITSTOP": "待终止",
        "HAVESTOP": "已终止",
        "empty": ""
    },
    YesNo: {
        "1": "是",
        "0": "否",
        "empty": ""
    },
    CL_HR_0004: {
        "FULLTIME": "全职",
        "PARTTIME": "兼职",
        "empty": ""
    },
    CL_HR_0001: {
        "COSTCENTER": "成本中心",
        "BUSINESSUNIT": "业务单位",
        "DEPARTMENT": "部门",
        "COMMERCIAL": "商业渠道",
        "empty": ""
    },
    OrganizationType: {
        "LEGAL": "法人",
        "OPERATIONUNIT": "运营单位",
        "empty": ""
    },
    CL_HR_0022: {
        "10": "有固定期限劳动合同",
        "20": "无固定期限劳动合同",
        "30": "完成一定工作任务期限劳动合同",
        "40": "非全日制劳动合同",
        "50": "事实劳动合同",
        "empty": ""
    },
    CL_HR_0017: {
        "10": "拟稿",
        "20": "审批中",
        "30": "已完成",
        "40": "已取消",
        "empty": ""
    },
    CL_HR_0010: {
        "MALE": "男",
        "FEMALE": "女",
        "empty": ""
    },
    CL_HR_0005: {
        "HIGH": "高",
        "MID": "中",
        "LOW": "低",
        "empty": ""
    },
    CL_HR_0008: {
        "汉": "汉",
        "empty": ""
    },
    CL_HR_0015: {
        "10": "校园招聘",
        "20": "社会招聘",
        "40": "返聘",
        "50": "军人安置",
        "90": "其他",
        "empty": ""
    },
    CL_HR_0023: {
        "SENIOR": "正高级",
        "HIGH": "高级",
        "MIDDLE": "中级",
        "JUNIOR": "初级",
        "empty": ""
    },
    CL_HR_0018: {
        "10": "申请人",
        "20": "调出单位初审",
        "30": "调出单位董事长审批",
        "40": "调入单位初审",
        "50": "调入单位董事长审批",
        "60": "总部审核",
        "empty": ""
    },
};